Associated revisions
Revision 44852 - 03/26/2020 01:56 AM - Joaquín  del Cerro Murciano

refs  #4619

History
#1 - 08/16/2017 10:13 AM - Joaquín  del Cerro Murciano
- gvSIG build set to 2830
- Target version changed from 2.4.0-2832 (rev. org.gvsig.desktop-2.0.198) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Awaiting response
- File ticket#4619-Problemas empaquetando script.jpg added

He intentado reempaquetar la version del script de geocoding que viene con el build 2830 y no he tenido problemas.
Simplemente he seleccionado la carpeta del script y siguiente, siguiente.

Necesitaria alguna pista mas para poder mirarlo.

#2 - 08/19/2017 07:47 PM - Joaquín  del Cerro Murciano
- Operative System set to Windows

Las pruebas las habia hecho sobre Linux y Oscar me comenta que le esta pasando en Windows 10.

#3 - 08/20/2017 06:46 PM - Joaquín  del Cerro Murciano

Pues hasta donde puedo probarlo me funciona.

He probado en un windows 8.1
usuario@JJDC C:\Users\usuario
> ver

Microsoft Windows [Versión 6.3.9600]

usuario@JJDC C:\Users\usuario
>

Con la version portable de la RC1 para win/x86_64 (gvSIG-desktop-2.4.0-2833-RC1-win-x86_64.zip).
He probado a empaquetar el addon del "Catalog" y no me ha dado problemas.
Luego he instalado el addon de "GeocodingPlugin" y le probado a empaquetarlo y tambien he podido.

No tengo claro cuales pueden ser las condiciones bajo las cuales pueda fallar.

#4 - 08/20/2017 07:05 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044
- Assignee deleted (Joaquín  del Cerro Murciano)
- Status changed from Awaiting response to New

Vale, ya se que esta pasando.
La ruta por defecto que ofrece para guardar el paquete que va a generar no tiene permisos de escritura.
En una instalacion de windows normal mete gvSIG en "C:/Program Files/gvSIG-desktop" y ahi un usuario normal no puede escribir.

Al probarlo en linux o con la portable de windows, la ruta por defecto que ofrece si que permite escribir y no falla.

Habria que ver si en la ruta que ofrece puede escribir o no, y en caso de que no ofrecer una en el home del usuario.
De momento dejo el ticket para proximas versiones de gvSIG ya que el usuario siempre puede cambiar la ruta que se le ofrece por otra.

#5 - 09/11/2017 12:40 PM - Álvaro Anguix
- Category set to Scripting

#6 - 03/26/2020 01:56 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3014
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 04/10/2020 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
